<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<TITLE>Search for Anything</TITLE>
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">
<SCRIPT type="text/javascript"></SCRIPT> <!-- having this empty script element here allows the code to put all of the javascript here rather than intermingled in the table elements -->
</head>
<BODY BGCOLOR="white">

<!-- single-pixel gif to enforce left alignment -->
<img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" height="1" width="1" hspace="20" align="left" border="0">

<!-- IF "FoundEntries" -->

<table width="85%" border="0" cellpadding="0" cellspacing="0" class="bgColor4" align="center">
  <tr valign="top" bgcolor="#FFFFFF">
    <td bgcolor="white">
<!-- DS_SEARCHDESC -->
      <br>&nbsp;
    </td>                       	
  </tr>
  <tr>
    <td>

<table border="0" cellpadding="1" cellspacing="0" width="100%" bgcolor="#FFFFFF" align="center">
  <tr align="left" bgcolor="#CCCCCC">
    <td class="boldbig">
        Name
    </td>
    <td class="boldbig">
        Phone
    </td>
    <td class="boldbig">      
        E-mail
    </td>
    <td class="boldbig">      
        Description
     </td> 
  </tr>
<!-- DS_SORTENTRIES -->

<!-- DS_ENTRYBEGIN -->
  <tr valign="top" bgcolor="#FFFFFF">
    <td>
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" -->
    </td>

    <td>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" -->
    </td>
    <td>
<!-- DS_ATTRIBUTE "attr=mail" "syntax=mail" -->
    </td>
    <td>
<!-- DS_ATTRIBUTE "attr=description" -->
    </td>
  </tr>
  <tr>
    <td colspan="4"></td>
  </tr>
<!-- DS_ENTRYEND -->

</table>
    </td>
  </tr>
  <tr bgcolor="#FFFFFF">
    <td>
      &nbsp;<br>
        Click on an entry's Name to bring up more information about that entry.
    </td>
  </tr>
</table>

<!-- ELSE -->
<p>
  <center>
<TABLE width=360 height=216 border=1 bgcolor=#CCCCCC align=center>
    <TR valign=top>
    <TD>
<TABLE width=356 border=0 cellpadding=18 cellspacing=0 bgcolor=#CCCCCC>
    <TR valign=top>
    <TD>
      <CENTER>
        <TABLE width=320 border=0 height=168 cellpadding=0 cellspacing=0 class="bgColor4">
                    <TR valign=top>
            <TD width=32>
              <IMG src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=message.gif" height=32 width=32 border=0>
            </TD>
            <TD width=9>
              &nbsp;
            </TD>
            <TD>
              <P>
                No match found.
              </P>
            </TD>
          </TR>
          <TR valign=top>
            <TD colspan=2>
            </TD>
            <TD>
              <P>
                No entries match the requested search term. Please try a different search.
              </P>
            </TD>
          </TR>
        </TABLE>
     </CENTER>
    </TD>
  </TR>
</TABLE>
    </TD>
  </TR>
</TABLE>
  </center>
</p>
<!-- ENDIF -->

<!-- ENDHTML -->
